var City = new Array();

City[0] = new Array("安徽","anhui","","1","AH");
City[1] = new Array("澳门","aomen","","1","AM");
City[2] = new Array("北京","beijing","","1","BJ");
City[3] = new Array("福建","fujian","","1","FJ");
City[4] = new Array("甘肃","gansu","","1","GS");
City[5] = new Array("广东","guangdong","","1","GD");
City[6] = new Array("广西","guangxi","","1","GX");
City[7] = new Array("贵州","guizhou","","1","GZ");
City[8] = new Array("海南","hainan","","1","HN");
City[9] = new Array("河北","hebei","","1","HB");
City[10] = new Array("黑龙江","heilongjiang","","1","HLJ");
City[11] = new Array("河南","henan","","1","HN");
City[12] = new Array("湖北","hubei","","1","HB");
City[13] = new Array("湖南","hunan","","1","HN");
City[14] = new Array("江苏","jiangsu","","1","JS");
City[15] = new Array("江西","jiangxi","","1","JX");
City[16] = new Array("吉林","jilin","","1","JL");
City[17] = new Array("辽宁","liaoning","","1","LN");
City[18] = new Array("内蒙古","namenggu","","1","NMG");
City[19] = new Array("宁夏","ningxia","","1","NX");
City[20] = new Array("青海","qinghai","","1","QH");
City[21] = new Array("山东","shandong","","1","SD");
City[22] = new Array("上海","shanghai","","1","SH");
City[23] = new Array("山西","shanxi","","1","SX");
City[24] = new Array("陕西","shanxi","","1","SX");
City[25] = new Array("四川","sichuan","","1","SC");
City[26] = new Array("台湾","taiwan","","1","TW");
City[27] = new Array("天津","tianjin","","1","TJ");
City[28] = new Array("香港","xianggang","","1","XG");
City[29] = new Array("西藏","xicang","","1","XC");
City[30] = new Array("新疆","xinjiang","","1","XJ");
City[31] = new Array("云南","yunnan","","1","YN");
City[32] = new Array("浙江","zhejiang","","1","ZJ");
City[33] = new Array("重庆","zhongqing","","1","ZQ");
City[34] = new Array("安庆市","anqingshi","安徽","2","AQS");
City[35] = new Array("蚌埠市","bangbushi","安徽","2","BBS");
City[36] = new Array("亳州市","bozhoushi","安徽","2","BZS");
City[37] = new Array("巢湖市","chaohushi","安徽","2","CHS");
City[38] = new Array("池州市","chizhoushi","安徽","2","CZS");
City[39] = new Array("滁州市","chuzhoushi","安徽","2","CZS");
City[40] = new Array("阜阳市","fuyangshi","安徽","2","FYS");
City[41] = new Array("合肥市","hefeishi","安徽","2","HFS");
City[42] = new Array("淮北市","huaibeishi","安徽","2","HBS");
City[43] = new Array("淮南市","huainanshi","安徽","2","HNS");
City[44] = new Array("黄山市","huangshanshi","安徽","2","HSS");
City[45] = new Array("六安市","liuanshi","安徽","2","LAS");
City[46] = new Array("马鞍山市","maanshanshi","安徽","2","MASS");
City[47] = new Array("宿州市","suzhoushi","安徽","2","SZS");
City[48] = new Array("铜陵市","tonglingshi","安徽","2","TLS");
City[49] = new Array("芜湖市","wuhushi","安徽","2","WHS");
City[50] = new Array("宣城市","xuanchengshi","安徽","2","XCS");
City[51] = new Array("澳门","aomenqu","澳门","2","AMTBXZQ");
City[52] = new Array("北京市","beijingshi","北京","2","BJS");
City[53] = new Array("福州市","fuzhoushi","福建","2","FZS");
City[54] = new Array("龙岩市","longyanshi","福建","2","LYS");
City[55] = new Array("南平市","nanpingshi","福建","2","NPS");
City[56] = new Array("宁德市","ningdeshi","福建","2","NDS");
City[57] = new Array("莆田市","putianshi","福建","2","PTS");
City[58] = new Array("泉州市","quanzhoushi","福建","2","QZS");
City[59] = new Array("三明市","sanmingshi","福建","2","SMS");
City[60] = new Array("厦门市","xiamenshi","福建","2","XMS");
City[61] = new Array("漳州市","zhangzhoushi","福建","2","ZZS");
City[62] = new Array("白银市","baiyinshi","甘肃","2","BYS");
City[63] = new Array("定西市","dingxishi","甘肃","2","DXS");
City[64] = new Array("甘南藏族自治州","gannancangzuzizhizhou","甘肃","2","GNCZZZZ");
City[65] = new Array("嘉峪关市","jiayuguanshi","甘肃","2","JYGS");
City[66] = new Array("金昌市","jinchangshi","甘肃","2","JCS");
City[67] = new Array("酒泉市","jiuquanshi","甘肃","2","JQS");
City[68] = new Array("兰州市","lanzhoushi","甘肃","2","LZS");
City[69] = new Array("临夏回族自治州","linxiahuizuzizhizhou","甘肃","2","LXHZZZZ");
City[70] = new Array("陇南市","longnanshi","甘肃","2","LNS");
City[71] = new Array("平凉市","pingliangshi","甘肃","2","PLS");
City[72] = new Array("庆阳市","qingyangshi","甘肃","2","QYS");
City[73] = new Array("天水市","tianshuishi","甘肃","2","TSS");
City[74] = new Array("武威市","wuweishi","甘肃","2","WWS");
City[75] = new Array("张掖市","zhangyeshi","甘肃","2","ZYS");
City[76] = new Array("潮州市","chaozhoushi","广东","2","CZS");
City[77] = new Array("东莞市","dongwanshi","广东","2","DWS");
City[78] = new Array("佛山市","foshanshi","广东","2","FSS");
City[79] = new Array("广州市","guangzhoushi","广东","2","GZS");
City[80] = new Array("河源市","heyuanshi","广东","2","HYS");
City[81] = new Array("惠州市","huizhoushi","广东","2","HZS");
City[82] = new Array("江门市","jiangmenshi","广东","2","JMS");
City[83] = new Array("揭阳市","jieyangshi","广东","2","JYS");
City[84] = new Array("茂名市","maomingshi","广东","2","MMS");
City[85] = new Array("梅州市","meizhoushi","广东","2","MZS");
City[86] = new Array("清远市","qingyuanshi","广东","2","QYS");
City[87] = new Array("汕头市","shantoushi","广东","2","STS");
City[88] = new Array("汕尾市","shanweishi","广东","2","SWS");
City[89] = new Array("韶关市","shaoguanshi","广东","2","SGS");
City[90] = new Array("深圳市","shenzhenshi","广东","2","SZS");
City[91] = new Array("阳江市","yangjiangshi","广东","2","YJS");
City[92] = new Array("云浮市","yunfushi","广东","2","YFS");
City[93] = new Array("湛江市","zhanjiangshi","广东","2","ZJS");
City[94] = new Array("肇庆市","zhaoqingshi","广东","2","ZQS");
City[95] = new Array("中山市","zhongshanshi","广东","2","ZSS");
City[96] = new Array("珠海市","zhuhaishi","广东","2","ZHS");
City[97] = new Array("百色市","baiseshi","广西","2","BSS");
City[98] = new Array("北海市","beihaishi","广西","2","BHS");
City[99] = new Array("崇左市","chongzuoshi","广西","2","CZS");
City[100] = new Array("防城港市","fangchenggangshi","广西","2","FCGS");
City[101] = new Array("贵港市","guigangshi","广西","2","GGS");
City[102] = new Array("桂林市","guilinshi","广西","2","GLS");
City[103] = new Array("河池市","hechishi","广西","2","HCS");
City[104] = new Array("贺州市","hezhoushi","广西","2","HZS");
City[105] = new Array("来宾市","laibinshi","广西","2","LBS");
City[106] = new Array("柳州市","liuzhoushi","广西","2","LZS");
City[107] = new Array("南宁市","nanningshi","广西","2","NNS");
City[108] = new Array("钦州市","qinzhoushi","广西","2","QZS");
City[109] = new Array("梧州市","wuzhoushi","广西","2","WZS");
City[110] = new Array("玉林市","yulinshi","广西","2","YLS");
City[111] = new Array("安顺市","anshunshi","贵州","2","ASS");
City[112] = new Array("毕节地区","bijiediqu","贵州","2","BJDQ");
City[113] = new Array("贵阳市","guiyangshi","贵州","2","GYS");
City[114] = new Array("六盘水市","liupanshuishi","贵州","2","LPSS");
City[115] = new Array("黔东南苗族侗族自治州","qiandongnanmiaozudongzuzizhizhou","贵州","2","QDNMZDZZZZ");
City[116] = new Array("黔南布依族苗族自治州","qiannanbuyizumiaozuzizhizhou","贵州","2","QNBYZMZZZZ");
City[117] = new Array("黔西南布依族苗族自治州","qianxinanbuyizumiaozuzizhizhou","贵州","2","QXNBYZMZZZZ");
City[118] = new Array("铜仁地区","tongrendiqu","贵州","2","TRDQ");
City[119] = new Array("遵义市","zunyishi","贵州","2","ZYS");
City[120] = new Array("白沙黎族自治县","baishalizuzizhixian","海南","2","BSLZZZX");
City[121] = new Array("保亭黎族苗族自治县","baotinglizumiaozuzizhixian","海南","2","BTLZMZZZX");
City[122] = new Array("昌江黎族自治县","changjianglizuzizhixian","海南","2","CJLZZZX");
City[123] = new Array("澄迈县","chengmaixian","海南","2","CMX");
City[124] = new Array("儋州市","danzhoushi","海南","2","DZS");
City[125] = new Array("定安县","dinganxian","海南","2","DAX");
City[126] = new Array("东方市","dongfangshi","海南","2","DFS");
City[127] = new Array("海口市","haikoushi","海南","2","HKS");
City[128] = new Array("乐东黎族自治县","ledonglizuzizhixian","海南","2","LDLZZZX");
City[129] = new Array("临高县","lingaoxian","海南","2","LGX");
City[130] = new Array("陵水黎族自治县","lingshuilizuzizhixian","海南","2","LSLZZZX");
City[131] = new Array("琼海市","qionghaishi","海南","2","QHS");
City[132] = new Array("琼中黎族苗族自治县","qiongzhonglizumiaozuzizhixian","海南","2","QZLZMZZZX");
City[133] = new Array("三亚市","sanyashi","海南","2","SYS");
City[134] = new Array("屯昌县","tunchangxian","海南","2","TCX");
City[135] = new Array("万宁市","wanningshi","海南","2","WNS");
City[136] = new Array("文昌市","wenchangshi","海南","2","WCS");
City[137] = new Array("五指山市","wuzhishanshi","海南","2","WZSS");
City[138] = new Array("保定市","baodingshi","河北","2","BDS");
City[139] = new Array("沧州市","cangzhoushi","河北","2","CZS");
City[140] = new Array("承德市","chengdeshi","河北","2","CDS");
City[141] = new Array("邯郸市","handanshi","河北","2","HDS");
City[142] = new Array("衡水市","hengshuishi","河北","2","HSS");
City[143] = new Array("廊坊市","langfangshi","河北","2","LFS");
City[144] = new Array("秦皇岛市","qinhuangdaoshi","河北","2","QHDS");
City[145] = new Array("石家庄市","shijiazhuangshi","河北","2","SJZS");
City[146] = new Array("唐山市","tangshanshi","河北","2","TSS");
City[147] = new Array("邢台市","xingtaishi","河北","2","XTS");
City[148] = new Array("张家口市","zhangjiakoushi","河北","2","ZJKS");
City[149] = new Array("安阳市","anyangshi","河南","2","AYS");
City[150] = new Array("鹤壁市","hebishi","河南","2","HBS");
City[151] = new Array("焦作市","jiaozuoshi","河南","2","JZS");
City[152] = new Array("济源市","jiyuanshi","河南","2","JYS");
City[153] = new Array("开封市","kaifengshi","河南","2","KFS");
City[154] = new Array("漯河市","luoheshi","河南","2","LHS");
City[155] = new Array("洛阳市","luoyangshi","河南","2","LYS");
City[156] = new Array("南阳市","nanyangshi","河南","2","NYS");
City[157] = new Array("平顶山市","pingdingshanshi","河南","2","PDSS");
City[158] = new Array("濮阳市","puyangshi","河南","2","PYS");
City[159] = new Array("三门峡市","sanmenxiashi","河南","2","SMXS");
City[160] = new Array("商丘市","shangqiushi","河南","2","SQS");
City[161] = new Array("新乡市","xinxiangshi","河南","2","XXS");
City[162] = new Array("信阳市","xinyangshi","河南","2","XYS");
City[163] = new Array("许昌市","xuchangshi","河南","2","XCS");
City[164] = new Array("郑州市","zhengzhoushi","河南","2","ZZS");
City[165] = new Array("周口市","zhoukoushi","河南","2","ZKS");
City[166] = new Array("驻马店市","zhumadianshi","河南","2","ZMDS");
City[167] = new Array("大庆市","da qing shi","黑龙江","2","D Q S");
City[168] = new Array("大兴安岭地区","daxinganlingdiqu","黑龙江","2","DXALDQ");
City[169] = new Array("哈尔滨市","haerbinshi","黑龙江","2","HEBS");
City[170] = new Array("鹤岗市","he gang shi","黑龙江","2","H G S");
City[171] = new Array("黑河市","hei he shi","黑龙江","2","H H S");
City[172] = new Array("鸡西市","ji xi shi","黑龙江","2","J X S");
City[173] = new Array("佳木斯市","jiamusishi","黑龙江","2","JMSS");
City[174] = new Array("牡丹江市","mudanjiangshi","黑龙江","2","MDJS");
City[175] = new Array("齐齐哈尔市","qiqihaershi","黑龙江","2","QQHES");
City[176] = new Array("七台河市","qitaiheshi","黑龙江","2","QTHS");
City[177] = new Array("双鸭山市","shuangyashanshi","黑龙江","2","SYSS");
City[178] = new Array("绥化市","sui hua shi","黑龙江","2","S H S");
City[179] = new Array("伊春市","yi chun shi","黑龙江","2","Y C S");
City[180] = new Array("恩施土家族苗族自治州","enshitujiazumiaozuzizhizhou","湖北","2","ESTJZMZZZZ");
City[181] = new Array("鄂州市","ezhoushi","湖北","2","EZS");
City[182] = new Array("黄冈市","huanggangshi","湖北","2","HGS");
City[183] = new Array("黄石市","huangshishi","湖北","2","HSS");
City[184] = new Array("荆门市","jingmenshi","湖北","2","JMS");
City[185] = new Array("荆州市","jingzhoushi","湖北","2","JZS");
City[186] = new Array("潜江市","qianjiangshi","湖北","2","QJS");
City[187] = new Array("神农架林区","shennongjialinqu","湖北","2","SNJLQ");
City[188] = new Array("十堰市","shiyanshi","湖北","2","SYS");
City[189] = new Array("随州市","suizhoushi","湖北","2","SZS");
City[190] = new Array("天门市","tianmenshi","湖北","2","TMS");
City[191] = new Array("武汉市","wuhanshi","湖北","2","WHS");
City[192] = new Array("襄樊市","xiangfanshi","湖北","2","XFS");
City[193] = new Array("咸宁市","xianningshi","湖北","2","XNS");
City[194] = new Array("仙桃市","xiantaoshi","湖北","2","XTS");
City[195] = new Array("孝感市","xiaoganshi","湖北","2","XGS");
City[196] = new Array("宜昌市","yichangshi","湖北","2","YCS");
City[197] = new Array("常德市","changdeshi","湖南","2","CDS");
City[198] = new Array("长沙市","changshashi","湖南","2","CSS");
City[199] = new Array("郴州市","chenzhoushi","湖南","2","CZS");
City[200] = new Array("衡阳市","hengyangshi","湖南","2","HYS");
City[201] = new Array("怀化市","huaihuashi","湖南","2","HHS");
City[202] = new Array("娄底市","loudishi","湖南","2","LDS");
City[203] = new Array("邵阳市","shaoyangshi","湖南","2","SYS");
City[204] = new Array("湘潭市","xiangtanshi","湖南","2","XTS");
City[205] = new Array("湘西土家族苗族自治州","xiangxitujiazumiaozuzizhizhou","湖南","2","XXTJZMZZZZ");
City[206] = new Array("益阳市","yiyangshi","湖南","2","YYS");
City[207] = new Array("永州市","yongzhoushi","湖南","2","YZS");
City[208] = new Array("岳阳市","yueyangshi","湖南","2","YYS");
City[209] = new Array("张家界市","zhangjiajieshi","湖南","2","ZJJS");
City[210] = new Array("株洲市","zhuzhoushi","湖南","2","ZZS");
City[211] = new Array("白城市","baichengshi","吉林","2","BCS");
City[212] = new Array("白山市","baishanshi","吉林","2","BSS");
City[213] = new Array("长春市","changchunshi","吉林","2","CCS");
City[214] = new Array("吉林市","jilinshi","吉林","2","JLS");
City[215] = new Array("辽源市","liaoyuanshi","吉林","2","LYS");
City[216] = new Array("四平市","sipingshi","吉林","2","SPS");
City[217] = new Array("松原市","songyuanshi","吉林","2","SYS");
City[218] = new Array("通化市","tonghuashi","吉林","2","THS");
City[219] = new Array("延边朝鲜族自治州","yanbianchaoxianzuzizhizhou","吉林","2","YBCXZZZZ");
City[220] = new Array("常州市","changzhoushi","江苏","2","CZS");
City[221] = new Array("淮安市","huaianshi","江苏","2","HAS");
City[222] = new Array("连云港市","lianyungangshi","江苏","2","LYGS");
City[223] = new Array("南京市","nanjingshi","江苏","2","NJS");
City[224] = new Array("南通市","nantongshi","江苏","2","NTS");
City[225] = new Array("宿迁市","suqianshi","江苏","2","SQS");
City[226] = new Array("苏州市","suzhoushi","江苏","2","SZS");
City[227] = new Array("泰州市","taizhoushi","江苏","2","TZS");
City[228] = new Array("无锡市","wuxishi","江苏","2","WXS");
City[229] = new Array("徐州市","xuzhoushi","江苏","2","XZS");
City[230] = new Array("盐城市","yanchengshi","江苏","2","YCS");
City[231] = new Array("扬州市","yangzhoushi","江苏","2","YZS");
City[232] = new Array("镇江市","zhenjiangshi","江苏","2","ZJS");
City[233] = new Array("抚州市","fuzhoushi","江西","2","FZS");
City[234] = new Array("赣州市","ganzhoushi","江西","2","GZS");
City[235] = new Array("吉安市","jianshi","江西","2","JAS");
City[236] = new Array("景德镇市","jingdezhenshi","江西","2","JDZS");
City[237] = new Array("九江市","jiujiangshi","江西","2","JJS");
City[238] = new Array("南昌市","nanchangshi","江西","2","NCS");
City[239] = new Array("萍乡市","pingxiangshi","江西","2","PXS");
City[240] = new Array("上饶市","shangraoshi","江西","2","SRS");
City[241] = new Array("新余市","xinyushi","江西","2","XYS");
City[242] = new Array("宜春市","yichunshi","江西","2","YCS");
City[243] = new Array("鹰潭市","yingtanshi","江西","2","YTS");
City[244] = new Array("鞍山市","anshanshi","辽宁","2","ASS");
City[245] = new Array("本溪市","benxishi","辽宁","2","BXS");
City[246] = new Array("朝阳市","chaoyangshi","辽宁","2","CYS");
City[247] = new Array("大连市","dalianshi","辽宁","2","DLS");
City[248] = new Array("丹东市","dandongshi","辽宁","2","DDS");
City[249] = new Array("抚顺市","fushunshi","辽宁","2","FSS");
City[250] = new Array("阜新市","fuxinshi","辽宁","2","FXS");
City[251] = new Array("葫芦岛市","huludaoshi","辽宁","2","HLDS");
City[252] = new Array("锦州市","jinzhoushi","辽宁","2","JZS");
City[253] = new Array("辽阳市","liaoyangshi","辽宁","2","LYS");
City[254] = new Array("盘锦市","panjinshi","辽宁","2","PJS");
City[255] = new Array("沈阳市","shenyangshi","辽宁","2","SYS");
City[256] = new Array("铁岭市","tielingshi","辽宁","2","TLS");
City[257] = new Array("营口市","yingkoushi","辽宁","2","YKS");
City[258] = new Array("阿拉善盟","alashanmeng","内蒙古","2","ALSM");
City[259] = new Array("包头市","baotoushi","内蒙古","2","BTS");
City[260] = new Array("巴彦淖尔市","bayannaoershi","内蒙古","2","BYNES");
City[261] = new Array("赤峰市","chifengshi","内蒙古","2","CFS");
City[262] = new Array("鄂尔多斯市","eerduosishi","内蒙古","2","EEDSS");
City[263] = new Array("呼和浩特市","huhehaoteshi","内蒙古","2","HHHTS");
City[264] = new Array("呼伦贝尔市","hulunbeiershi","内蒙古","2","HLBES");
City[265] = new Array("通辽市","tongliaoshi","内蒙古","2","TLS");
City[266] = new Array("乌海市","wuhaishi","内蒙古","2","WHS");
City[267] = new Array("乌兰察布市","wulanchabushi","内蒙古","2","WLCBS");
City[268] = new Array("锡林郭勒盟","xilinguolemeng","内蒙古","2","XLGLM");
City[269] = new Array("兴安盟","xinganmeng","内蒙古","2","XAM");
City[270] = new Array("固原市","guyuanshi","宁夏","2","GYS");
City[271] = new Array("石嘴山市","shizuishanshi","宁夏","2","SZSS");
City[272] = new Array("吴忠市","wuzhongshi","宁夏","2","WZS");
City[273] = new Array("银川市","yinchuanshi","宁夏","2","YCS");
City[274] = new Array("中卫市","zhongweishi","宁夏","2","ZWS");
City[275] = new Array("果洛藏族自治州","guoluocangzuzizhizhou","青海","2","GLCZZZZ");
City[276] = new Array("海北藏族自治州","haibeicangzuzizhizhou","青海","2","HBCZZZZ");
City[277] = new Array("海东地区","haidongdiqu","青海","2","HDDQ");
City[278] = new Array("海南藏族自治州","hainancangzuzizhizhou","青海","2","HNCZZZZ");
City[279] = new Array("海西蒙古族藏族自治州","haiximengguzucangzuzizhizhou","青海","2","HXMGZCZZZZ");
City[280] = new Array("黄南藏族自治州","huangnancangzuzizhizhou","青海","2","HNCZZZZ");
City[281] = new Array("西宁市","xiningshi","青海","2","XNS");
City[282] = new Array("玉树藏族自治州","yushucangzuzizhizhou","青海","2","YSCZZZZ");
City[283] = new Array("滨州市","binzhoushi","山东","2","BZS");
City[284] = new Array("德州市","dezhoushi","山东","2","DZS");
City[285] = new Array("东营市","dongyingshi","山东","2","DYS");
City[286] = new Array("菏泽市","hezeshi","山东","2","HZS");
City[287] = new Array("济南市","jinanshi","山东","2","JNS");
City[288] = new Array("济宁市","jiningshi","山东","2","JNS");
City[289] = new Array("莱芜市","laiwushi","山东","2","LWS");
City[290] = new Array("聊城市","liaochengshi","山东","2","LCS");
City[291] = new Array("临沂市","linyishi","山东","2","LYS");
City[292] = new Array("青岛市","qingdaoshi","山东","2","QDS");
City[293] = new Array("日照市","rizhaoshi","山东","2","RZS");
City[294] = new Array("泰安市","taianshi","山东","2","TAS");
City[295] = new Array("潍坊市","weifangshi","山东","2","WFS");
City[296] = new Array("威海市","weihaishi","山东","2","WHS");
City[297] = new Array("烟台市","yantaishi","山东","2","YTS");
City[298] = new Array("枣庄市","zaozhuangshi","山东","2","ZZS");
City[299] = new Array("淄博市","ziboshi","山东","2","ZBS");
City[300] = new Array("长治市","changzhishi","山西","2","CZS");
City[301] = new Array("大同市","datongshi","山西","2","DTS");
City[302] = new Array("晋城市","jinchengshi","山西","2","JCS");
City[303] = new Array("晋中市","jinzhongshi","山西","2","JZS");
City[304] = new Array("临汾市","linfenshi","山西","2","LFS");
City[305] = new Array("吕梁市","lvliangshi","山西","2","LLS");
City[306] = new Array("朔州市","shuozhoushi","山西","2","SZS");
City[307] = new Array("太原市","taiyuanshi","山西","2","TYS");
City[308] = new Array("忻州市","xinzhoushi","山西","2","XZS");
City[309] = new Array("阳泉市","yangquanshi","山西","2","YQS");
City[310] = new Array("运城市","yunchengshi","山西","2","YCS");
City[311] = new Array("安康市","ankangshi","陕西","2","AKS");
City[312] = new Array("宝鸡市","baojishi","陕西","2","BJS");
City[313] = new Array("汉中市","hanzhongshi","陕西","2","HZS");
City[314] = new Array("商洛市","shangluoshi","陕西","2","SLS");
City[315] = new Array("铜川市","tongchuanshi","陕西","2","TCS");
City[316] = new Array("渭南市","weinanshi","陕西","2","WNS");
City[317] = new Array("西安市","xianshi","陕西","2","XAS");
City[318] = new Array("咸阳市","xianyangshi","陕西","2","XYS");
City[319] = new Array("延安市","yananshi","陕西","2","YAS");
City[320] = new Array("榆林市","yulinshi","陕西","2","YLS");
City[321] = new Array("上海市","shanghaishi","上海","2","SHS");
City[322] = new Array("阿坝藏族羌族自治州","abacangzuqiangzuzizhizhou","四川","2","ABCZQZZZZ");
City[323] = new Array("巴中市","bazhongshi","四川","2","BZS");
City[324] = new Array("成都市","chengdoushi","四川","2","CDS");
City[325] = new Array("达州市","dazhoushi","四川","2","DZS");
City[326] = new Array("德阳市","deyangshi","四川","2","DYS");
City[327] = new Array("甘孜藏族自治州","ganzicangzuzizhizhou","四川","2","GZCZZZZ");
City[328] = new Array("广安市","guanganshi","四川","2","GAS");
City[329] = new Array("广元市","guangyuanshi","四川","2","GYS");
City[330] = new Array("乐山市","leshanshi","四川","2","LSS");
City[331] = new Array("凉山彝族自治州","liangshanyizuzizhizhou","四川","2","LSYZZZZ");
City[332] = new Array("泸州市","luzhoushi","四川","2","LZS");
City[333] = new Array("眉山市","meishanshi","四川","2","MSS");
City[334] = new Array("绵阳市","mianyangshi","四川","2","MYS");
City[335] = new Array("内江市","najiangshi","四川","2","NJS");
City[336] = new Array("南充市","nanchongshi","四川","2","NCS");
City[337] = new Array("攀枝花市","panzhihuashi","四川","2","PZHS");
City[338] = new Array("遂宁市","suiningshi","四川","2","SNS");
City[339] = new Array("雅安市","yaanshi","四川","2","YAS");
City[340] = new Array("宜宾市","yibinshi","四川","2","YBS");
City[341] = new Array("自贡市","zigongshi","四川","2","ZGS");
City[342] = new Array("资阳市","ziyangshi","四川","2","ZYS");
City[343] = new Array("高雄市","gaoxiongshi","台湾","2","GXS");
City[344] = new Array("高雄县","gaoxiongxian","台湾","2","GXX");
City[345] = new Array("花莲县","hualianxian","台湾","2","HLX");
City[346] = new Array("嘉义市","jiayishi","台湾","2","JYS");
City[347] = new Array("嘉义县","jiayixian","台湾","2","JYX");
City[348] = new Array("基隆市","jilongshi","台湾","2","JLS");
City[349] = new Array("苗栗县","miaolixian","台湾","2","MLX");
City[350] = new Array("南投县","nantouxian","台湾","2","NTX");
City[351] = new Array("澎湖县","penghuxian","台湾","2","PHX");
City[352] = new Array("屏东县","pingdongxian","台湾","2","PDX");
City[353] = new Array("台北市","taibeishi","台湾","2","TBS");
City[354] = new Array("台北县","taibeixian","台湾","2","TBX");
City[355] = new Array("台东县","taidongxian","台湾","2","TDX");
City[356] = new Array("台南市","tainanshi","台湾","2","TNS");
City[357] = new Array("台南县","tainanxian","台湾","2","TNX");
City[358] = new Array("台中市","taizhongshi","台湾","2","TZS");
City[359] = new Array("台中县","taizhongxian","台湾","2","TZX");
City[360] = new Array("桃园县","taoyuanxian","台湾","2","TYX");
City[361] = new Array("新竹市","xinzhushi","台湾","2","XZS");
City[362] = new Array("新竹县","xinzhuxian","台湾","2","XZX");
City[363] = new Array("宜兰县","yilanxian","台湾","2","YLX");
City[364] = new Array("云林县","yunlinxian","台湾","2","YLX");
City[365] = new Array("彰化县","zhanghuaxian","台湾","2","ZHX");
City[366] = new Array("天津市","tianjinshi","天津","2","TJS");
City[367] = new Array("阿里地区","alidiqu","西藏","2","ALDQ");
City[368] = new Array("昌都地区","changdoudiqu","西藏","2","CDDQ");
City[369] = new Array("拉萨市","lasashi","西藏","2","LSS");
City[370] = new Array("林芝地区","linzhidiqu","西藏","2","LZDQ");
City[371] = new Array("那曲地区","naqudiqu","西藏","2","NQDQ");
City[372] = new Array("日喀则地区","rikazediqu","西藏","2","RKZDQ");
City[373] = new Array("山南地区","shannandiqu","西藏","2","SNDQ");
City[374] = new Array("香港","xianggangqu","香港","2","XGTBXZQ");
City[375] = new Array("阿克苏市","akesushi","新疆","2","AKSS");
City[376] = new Array("阿拉尔市","alaershi","新疆","2","ALES");
City[377] = new Array("阿勒泰市","aletaishi","新疆","2","ALTS");
City[378] = new Array("阿图什市","atushishi","新疆","2","ATSS");
City[379] = new Array("博乐市","boleshi","新疆","2","BLS");
City[380] = new Array("昌吉市　","changjishi　","新疆","2","CJS　");
City[381] = new Array("阜康市","fukangshi","新疆","2","FKS");
City[382] = new Array("哈密市","hamishi","新疆","2","HMS");
City[383] = new Array("和田市","hetianshi","新疆","2","HTS");
City[384] = new Array("喀什市","kashishi","新疆","2","KSS");
City[385] = new Array("克拉玛依市","kelamayishi","新疆","2","KLMYS");
City[386] = new Array("库尔勒市","kuerleshi","新疆","2","KELS");
City[387] = new Array("奎屯市","kuitunshi","新疆","2","KTS");
City[388] = new Array("米泉市","miquanshi","新疆","2","MQS");
City[389] = new Array("石河子市　","shihezishi　","新疆","2","SHZS　");
City[390] = new Array("塔城市","tachengshi","新疆","2","TCS");
City[391] = new Array("吐鲁番市","tulufanshi","新疆","2","TLFS");
City[392] = new Array("图木舒克市","tumushukeshi","新疆","2","TMSKS");
City[393] = new Array("五家渠市","wujiaqushi","新疆","2","WJQS");
City[394] = new Array("乌鲁木齐市","wulumuqishi","新疆","2","WLMQS");
City[395] = new Array("乌苏市","wusushi","新疆","2","WSS");
City[396] = new Array("伊宁市","yiningshi","新疆","2","YNS");
City[397] = new Array("保山市","baoshanshi","云南","2","BSS");
City[398] = new Array("楚雄彝族自治州","chuxiongyizuzizhizhou","云南","2","CXYZZZZ");
City[399] = new Array("大理白族自治州","dalibaizuzizhizhou","云南","2","DLBZZZZ");
City[400] = new Array("德宏傣族景颇族自治州","dehongdaizujingpozuzizhizhou","云南","2","DHDZJPZZZZ");
City[401] = new Array("迪庆藏族自治州","diqingcangzuzizhizhou","云南","2","DQCZZZZ");
City[402] = new Array("红河哈尼族彝族自治州","honghehanizuyizuzizhizhou","云南","2","HHHNZYZZZZ");
City[403] = new Array("昆明市","kunmingshi","云南","2","KMS");
City[404] = new Array("丽江市","lijiangshi","云南","2","LJS");
City[405] = new Array("临沧市","lincangshi","云南","2","LCS");
City[406] = new Array("怒江傈傈族自治州","nujianglilizuzizhizhou","云南","2","NJLLZZZZ");
City[407] = new Array("曲靖市","qujingshi","云南","2","QJS");
City[408] = new Array("思茅市","simaoshi","云南","2","SMS");
City[409] = new Array("文山壮族苗族自治州","wenshanzhuangzumiaozuzizhizhou","云南","2","WSZZMZZZZ");
City[410] = new Array("西双版纳傣族自治州","xishuangbannadaizuzizhizhou","云南","2","XSBNDZZZZ");
City[411] = new Array("玉溪市","yuxishi","云南","2","YXS");
City[412] = new Array("昭通市","zhaotongshi","云南","2","ZTS");
City[413] = new Array("杭州市","hangzhoushi","浙江","2","HZS");
City[414] = new Array("湖州市","huzhoushi","浙江","2","HZS");
City[415] = new Array("嘉兴市","jiaxingshi","浙江","2","JXS");
City[416] = new Array("金华市","jinhuashi","浙江","2","JHS");
City[417] = new Array("丽水市","lishuishi","浙江","2","LSS");
City[418] = new Array("宁波市","ningboshi","浙江","2","NBS");
City[419] = new Array("衢州市","quzhoushi","浙江","2","QZS");
City[420] = new Array("绍兴市","shaoxingshi","浙江","2","SXS");
City[421] = new Array("台州市","taizhoushi","浙江","2","TZS");
City[422] = new Array("温州市","wenzhoushi","浙江","2","WZS");
City[423] = new Array("舟山市","zhoushanshi","浙江","2","ZSS");
City[424] = new Array("重庆市","zhongqingshi","重庆","2","ZQS");